import { LitElement } from 'lit';
export declare const ICON_QQ = "icon-qq";
export declare class IconQqComponent extends LitElement {
    static readonly defaultTagName = "icon-qq";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
